# Get tracking settings

Use to check if open, click and unsubscribe tracking are active/inactive.

Endpoint: GET /v3/domains/{name}/tracking
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `name` (string, required)
    The name of the domain to fetch tracking details for.

## Response 200 fields (application/json):

  - `tracking` (object, required)

  - `tracking.open` (object, required)
    Open tracking settings

  - `tracking.open.active` (boolean, required)
    Whether open tracking is enabled or not

  - `tracking.open.place_at_the_top` (boolean, required)
    If the pixel should be placed at the top of the email

  - `tracking.click` (object, required)
    Click tracking settings

  - `tracking.click.active` (boolean, required)
    Whether click tracking is enabled or not

  - `tracking.unsubscribe` (object, required)
    Unsubscribe tracking settings

  - `tracking.unsubscribe.active` (boolean, required)
    Whether unsubscribe tracking is enabled or not

  - `tracking.unsubscribe.html_footer` (string, required)
    The HTML footer for the unsubscribe link

  - `tracking.unsubscribe.text_footer` (string, required)
    The text footer for the unsubscribe link

  - `tracking.web_scheme` (string, required)
    The web scheme for the domain

## Response 401 fields (application/json):

  - `message` (string, required)
    Response message

## Response 404 fields (application/json):

  - `message` (string, required)
    Response message


